Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27198/?format=api
{
"ob_id": 27198,
"uuid": "aab818c5a78244799c1ead83f9f5e3f2",
"title": "Passive samplers for atmospheric measurements of NO2",
"abstract": "GRADKO diffusion tubes coated is 20% TEA in water. Chemical analysis carried out by UV05 Camspec M550. Methods described in ED48673043 Issue-1A Feb 2008 - AEA Energy and Environment. Reported values are the average of triplicate measurements.",
"keywords": "NO2, diffusion tubes",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}